pcl::traits::asEnum< uint8_t > Struct Template Reference

`#include <pcl/point_traits.h>`

## Static Public Attributes

static const uint8_t | value = pcl::PCLPointField::UINT8

## Detailed Description

### template<>
struct pcl::traits::asEnum< uint8_t >

Definition at line 75 of file point_traits.h.

## Member Data Documentation

const uint8_t pcl::traits::asEnum< uint8_t >::value = pcl::PCLPointField::UINT8

static

Definition at line 75 of file point_traits.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/point_traits.h